@charset "UTF-8";


/* Fonts */

@font-face {
    font-family: 'Arvo';
    src: url('fonts/arvo-regular-webfont.eot');
    src: url('fonts/arvo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arvo-regular-webfont.woff') format('woff'),
         url('fonts/arvo-regular-webfont.ttf') format('truetype'),
         url('fonts/arvo-regular-webfont.svg#arvoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Arvo';
    src: url('fonts/arvo-italic-webfont.eot');
    src: url('fonts/arvo-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arvo-italic-webfont.woff') format('woff'),
         url('fonts/arvo-italic-webfont.ttf') format('truetype'),
         url('fonts/arvo-italic-webfont.svg#arvoitalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'Arvo';
    src: url('fonts/arvo-bold-webfont.eot');
    src: url('fonts/arvo-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arvo-bold-webfont.woff') format('woff'),
         url('fonts/arvo-bold-webfont.ttf') format('truetype'),
         url('fonts/arvo-bold-webfont.svg#arvobold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSlab';
    src: url('fonts/museoslab-500-webfont.eot');
    src: url('fonts/museoslab-500-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museoslab-500-webfont.woff') format('woff'),
         url('fonts/museoslab-500-webfont.ttf') format('truetype'),
         url('fonts/museoslab-500-webfont.svg#museo_slab500') format('svg');
    font-weight: normal;
    font-style: normal;
}




/* FTW */

*, *:before, *:after {

	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
}


.clearfix:after {

	content: '.';
	visibility: hidden;
	display: block;
	font-size: 0;
	clear: both;
	height: 0;
}

.clearfix { 
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix { 

	display: block;
}



html {
	
	background: url(../img/background-height.jpg) repeat-y left top;
	
	width: 100%;
	height: 100%;
}


body {

	
	background: url(../img/background.jpg) no-repeat left top;
	
	width: 100%;
	height: 100%;
	
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	
	
	
	font-family: 'Arvo', serif;
	font-weight: normal;
	font-size: 14px;
	
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

	
}


h1, h2, h3, h4 {
	
	font-family: "MuseoSlab", sans-serif;
	font-weight: normal;
	
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}



.desktop {
	
	display: inherit;
}

.mobile {

	display: none;
}






/* Top */

#top {
	
	position: absolute;
	top: 20px;
	left: 20px;
	width: 660px;
	height: 50px;
	text-indent: -1000px;
	z-index: 999;
}

#hosted {
	
	position: absolute;
	top: 15px;
	right: 15px;
	z-index: 9999;
}

#hosted a {

	margin: 0 0 0 10px;

}





/* Container */

#container {
	
	
	position: relative;
	padding: 0 0 5px 220px;
	

}








/* Menu */

#menu {

	
	position: relative;
	
	width: 220px;
	height: 100%;
	padding: 120px 20px 40px 40px;
	
	float: left;
	
	margin: 0 0 0 -220px;
	
}


#menu a {
	
	color: #696258;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
	
	margin: 0 0 5px 0;
	
	display: block;
	
}

#menu a:hover, #menu a.active {
	
	text-decoration: underline;
	color: #49443c;
}

#menu .section {
	
	margin: 0 0 8px 0;
}



#menu .subsection a {

	font-size: 12px;
	color: #857425;	
}

#menu .subsection a:hover, #menu .subsection a.active {

	text-decoration: line-through;
}

#menu .subsection {
	
	display: none;
	
}

#menu .subsection.active {

	display: block;
}

#menu .subsection div {

	margin: 0 0 10px 20px;
	position: relative;
}

#menu .subsection div:before {

	content: '';
	width: 7px;
	height: 8px;
	position: absolute;
	top: 2px;
	left: -20px;
	background: url(../img/arrow.png) no-repeat left top;
	background-size: 7px 8px;

}








/* Content */

#content {
	
	padding: 120px 0 20px 20px;
	width: 100%;
}




#content .items {
	
	
}


#content .item {
	
	border: 8px solid #fff;
	background-color: #fff;
	
	display: inline-block;
	
	-webkit-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.4);
    box-shadow:  0px 0px 7px 0px rgba(0, 0, 0, 0.4);
	
	position: relative;
	
	/* overflow: hidden; */
	
	margin: 0 20px 20px 0;
	
	padding: 0 0 0 0;
}

#content .content .item {
	
	padding: 0 0 20px 0;
}

#content .content .item a.close {
	
	width: 15px;
	height: 15px;
	background: url(../img/btn-close.png) no-repeat left top;
	
	position: absolute;
	top: 0px;
	right: 0px;
	
	z-index: 99;
}




#content .content .item .share {
	
	position: absolute;
	top: 30px;
	right: 0px;
	z-index: 99;
	
	width: 135px;
	height: 64px;
	
	overflow: hidden;
}

#content .content .item .share-content {
	
	background-color: rgba(0, 0, 0, 0.75);
	padding: 8px;
	width: 135px;
	
	position: absolute;
	right: -135px;
}

#content .content .item .share-content .share-close {
	
	margin: 0 0 0 10px;	
}

#content .content .item .share-button {
	
	position: absolute;
	top: 30px;
	right: -14px;
	
	z-index: 99;
	cursor: pointer;
}



#content .work.content .item,
#content .fonts.content .item,
#content .goodies.content .item {
	
	padding: 0 0 0 0;
}

#content .item figure {
	
	background-color: #fff;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	
	/* overflow: hidden; */
	
	position: relative;
}

#content .goodies .item figure {
	
	margin: 0 0 10px 0;
	display: none;
}

#content .goodies .item figure:first-child {
	
	display: block;
}

#content .item figure img {

	display: block;
	
}


#content .item figure .tag {

	display: block;
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.8);
	
	padding: 10px;
	
	width: 100%;
	
	font-size: 13px;
	color: #dbd7b1;
	
	position: absolute;
	left: 0px;
	bottom: 0px;
	
	text-align: center;
	text-transform: uppercase;
	
	display: none;
}

#content .item figure .tag small {

	color: #a9a585;
	font-size: 11px;
	margin: 0 0 0 5px;
	
}

#content .item.new figure:before {

	content: '';
	position: absolute;
	top: 0px;
	left: 0px;
	
	width: 72px;
	height: 53px;
	
	background: url(../img/new.png) no-repeat left top;
	
	z-index: 99;
}


#content .item .info {

	overflow: hidden;
	/* position: relative;	 */
}



#content .item .info .text {

	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	color: #908e81;	
}

#content .item .info .text a {

	color: #5d5943;
}

#content .item .info h1 {
	
	
	margin: 10px 0 10px 0;
	padding: 1px 8px 3px 8px;
	font-weight: normal;
	font-size: 17px;
	text-align: right;
	color: #6e6d65;
	line-height: 38px;
	
	background: url(../img/title.png) repeat-y right top;
	
	position: relative;
}



[class*='arrow-'] {
	cursor: pointer;
}

#content h1.arrow-down:before,
#content h2.arrow-down:before,
#content h3.arrow-down:before,
#content h4.arrow-down:before  {
	
	content: url(../img/ico-arrow-down.png);
	margin: 0 8px 0 0;
	float: left;
}

#content h1.arrow-up:before,
#content h2.arrow-up:before,
#content h3.arrow-up:before,
#content h4.arrow-up:before {
	
	content: url(../img/ico-arrow-up.png);
	margin: -2px 8px 0 0;
	float: left;
}


#content .widget.archive h3.arrow-down:before,
#content .widget.archive h4.arrow-down:before,
#content .widget.archive h3.arrow-up:before,
#content .widget.archive h4.arrow-up:before {
	
	margin: -2px 5px 0 0;
}



#content .item .info h1 strong {

	font-size: 17px;
	font-weight: normal;
	color: #b8b7b2;
	margin: 0 0 0 10px; 
}

#content .item .info small {
	
	color: #b8b7b2;
	display: block;
	text-align: right;
	
	margin: -5px 0 20px 0;
}


#content .item .info .left, 
#content .item .info .right {
	
	font-family: "MuseoSlab", sans-serif;
	position: absolute;
	text-transform: uppercase;
	color: #b8b7b2;
	text-decoration: none;
	font-size: 15px;
}

#content .item .info .left:hover, 
#content .item .info .right:hover {
	
	text-decoration: underline;
}

#content .item .info .left {
	
	left: 0px;
	bottom: 5px;
}

#content .item .info .left:before {
	
	content: url(../img/ico-prev.png);
	margin: 0 10px 0 0;
}

#content .item .info .right {
	
	right: 0px;
	bottom: 5px;
}

#content .item .info .right:after {
	
	content: url(../img/ico-next.png);
	margin: 0 0 0 10px;
}

#content .item .slides {
	
	cursor: pointer;
	overflow: hidden;
}

#content .item .slide {
	
	position: absolute;
	top: 0px;
	left: 0px;
	
}

#content .item .info .control {
	
	display: block;
	text-align: center;
	margin: 10px 0 10px 0;
	padding: 0 80px 0 80px;
}

#content .work.content .item .info .control,
#content .fonts.content .item .info .control {
	
	margin: 30px 0 0 0;
}

#content .item .info .control a {

	background-color: #807e7c;
	
	border-radius: 100%;
	
	text-decoration: none;
	text-indent: -2000px;
	
	width: 8px;
	height: 8px;
	
	margin: 0 3px 0 3px;
	
	border: 1px solid #807e7c;
	
	display: inline-block;
	
	cursor: pointer;
}

#content .item .info .control a.active {
	
	background-color: #fff;
}









/* News and Contact */

#content .contact.content {
	
	font-family: "Arvo", sans-serif;
}

#content .news.items .item,
#content .contact.items .item {
	
	display: block;
	margin: 0 0 40px 0;
}

#content .news.items .item figure img,
#content .contact.items .item figure img {
	
	width: 500px;
	height: auto;
}

#content .news.items .item .text,
#content .contact.items .item .text {

	width: 500px;
	
	margin: 5px 0 5px 0;
	padding: 0 0 0 0;
}

#content .news.items .item .text {
	
	border-top: 1px solid #b8b7b2;
	border-bottom: 1px solid #b8b7b2;
}

#content .contact.items .item .text {

	border-top: 1px solid #b8b7b2;
}

#content .contact.items .item .text.bordernone {

	border: none;
}

#content .contact.items .item h1 {

	margin: 0 0 0 0;
}

#content .contact.items .item figure {
	
	margin: 5px 0 5px 0;
}

#content .contact.items .item .name div {

	float: left;
	margin: 0 0 0 50px;
	text-transform: uppercase;
	
	color: #908e87;
}

#content .contact.items .item .name div strong {

	font-weight: normal;
	color: #68655e;
}

#content .contact.items .item .name div:first-child {

	margin: 0 0 0 0;
}

#content .contact.items .item .text {

	font-family: "Arvo", sans-serif;
	
}

#content .contact.items .item .text.email {

	color: #b9b7b0;
	font-size: 18px;
	text-align: center;
	padding: 20px 0 20px 0;
}

#content .contact.items .item .text.email a {

	display: block;
	text-decoration: none;
	color: #747065;
	margin: 5px 0 0 0;
}

#content .contact.items .item .text.url {

	text-align: center;
	padding: 15px 0 15px 0;
	font-size: 15px;
}

#content .contact.items .item .text.url a {

	text-decoration: none;
	color: #747065;
}

#content .contact.items .item .text.client div,
#content .contact.items .item .text.exhibitions div {
	
	display: none;
}

#content .contact.items .item .text.email a:hover,
#content .contact.items .item .text.url a:hover {

	text-decoration: underline;	
}

#content .news.items .item .info h1 {
	
	width: 500px;
	text-align: left;
	background: url(../img/title-invert.png) repeat-y left top;
	margin: 0 0 5px 0;
}	

#content .news.items .item .info strong,
#content .contact.items .item .info strong {

	margin: 0 5px 0 0;
}


#content .contact.items .item .text.client p {
	
	word-spacing: 0.5em;
	line-height: 1.5em;
	
}






/* Work */

#content .work.items .item figure img {
	
	width: 250px;
	height: auto;	
	
}


#content .work.content .item figure img {
	
	width: 500px;
	height: auto;
}

#content .work.content .item .text {

	width: 500px;
	margin-bottom: 40px;
}

#content .work.content .item .info h1 strong {

	font-size: 13px;
	margin: 0 0 0 10px; 
}



#content .work.content .item.landscape figure img,
#content .work.content .item.landscape .text {

	width: 720px;
}


#content .work.content .item.square figure img,
#content .work.content .item.square .text {

	width: 650px;
}






/* Fonts */

#content .fonts.items .item figure img {
	
	width: 500px;
	height: auto;
	
}

#content .fonts.items .item figure .tag {

	padding: 6px;

}

#content .fonts.content .item figure img {
	
	width: 720px;
	height: auto;
}

#content .fonts.content .item .text {

	width: 720px;
}



#content .fonts .item .tag {
	
	text-align: right;
}

#content .fonts .item .tag .download,
#content .fonts .item .tag .buy,
#content .fonts .item .tag .view-more {
		
	display: inline-block;
	overflow: hidden;
	
	vertical-align: middle;
	
	margin: 0 0 0 10px;
}


#content .fonts .item .tag .download {
	
	width: 100px;
	height: 19px;
	
	background: url(../img/btn-download.png) no-repeat left top;
}

#content .fonts .item .tag .buy {
	
	width: 48px;
	height: 19px;
	
	background: url(../img/btn-buy.png) no-repeat left top;
}

#content .fonts .item .tag .view-more {
	
	width: 84px;
	height: 19px;
	
	background: url(../img/btn-view-more.png) no-repeat left top;
}

#content .fonts.content .info h1 {
	
	width: 630px;
}

#content .fonts.content .info .buy {
		
	display: inline-block;
	overflow: hidden;
	
	vertical-align: text-bottom;
	
	margin: 0 0 0 10px;
	
	position: absolute;
	
	top: 5px;
	right: -90px;
	
}

#content .fonts.content .info strong {

	/* font-size: 20px; */
}

#content .fonts.content .info .buy {
	
	width: 78px;
	height: 30px;
	
	background: url(../img/btn-buy-big.png) no-repeat left top;
	
	cursor: pointer;
}

#content .fonts .item .info h1 {
	
	text-align: left;
	background: url(../img/title-invert.png) repeat-y left top;
	
}







/* Shop */

#content .shop.items .item figure img {
	
	width: 500px;
	height: auto;
	
}

#content .shop.items .item h1 {
	
	text-align: left;
	position: relative;
	
	background: url(../img/title-invert.png) repeat-y right top;
}

#content .shop.items .item h1 .view-more {

	display: inline-block;
	overflow: hidden;
	
	margin: 0 0 0 10px;
	
	width: 101px;
	height: 23px;
		
	background: url(../img/btn-view-more-gray.png) no-repeat left top;
	
	position: absolute;
	
	top: 8px;
	right: 0px;
	
}

#content .shop.items .item .text {

	width: 500px;
}


#content .shop.content .item .info .control {
	
	margin: 20px 0 0 0;
}


#content .shop.content .item figure img {
	
	width: 500px;
	height: auto;
}


#content .shop.content .item .text {

	width: 500px;
	
	border-bottom: 1px solid #b8b7b2;
	margin: 0 0 10px 0;
}


#content .shop.content .info .buy {
	
	width: 78px;
	height: 30px;
	
	background: url(../img/btn-buy-big.png) no-repeat left top;
	
	position: absolute;
	right: -90px;
	top: 5px;
}

#content .shop.content .item .info h1 {
	
	text-align: left;
	background: url(../img/title-invert.png) repeat-y left top;
	width: 410px;
}










/* Goodies */

#content .goodies.items .item figure img {
	
	width: 500px;
	height: auto;
	
}

#content .goodies.items .item .text {

	width: 500px;
}


#content .goodies.content .item .info .control {
	
	margin: 20px 0 0 0;
}


#content .goodies.content .item figure img {
	
	width: 500px;
	height: auto;
}


#content .goodies.content .item .text {

	width: 500px;
	margin: 0 0 30px 0;
	display: none;
}


#content .goodies.content .info .buy {
	
	width: 108px;
	height: 22px;
	
	background: url(../img/btn-download-gray.png) no-repeat left top;
	
	position: absolute;
	right: 0px;
	top: 8px;
}

#content .goodies.content .item .info h1 {
	
	text-align: left;
	background: url(../img/title-invert.png) repeat-y left top;
	
	margin: 0 0 -3px 0;
}

#content .goodies.content .item .info:last-child
{
	margin: 0 0 3px 0;
}











/* Columns */

#left {
	
	float: left;
	
	position: relative;
}

#right {
	
	float: left;
	
	width: 220px;
	margin: 0 0 0 20px;
	
	position: relative;
}







/* Widgets */

.widget {
	
	margin: 0 0 40px 0;
}


.widget h2, .widget a {
	
	font-size: 16px;
	font-weight: normal;
	color: #86847d;
	
	text-decoration: none;
	
	margin: 0 0 5px 0;
	padding: 0 0 0 0;
	
	position: relative;
	
}

.widget.archive {
	
	line-height: 10px;
}


.widget.archive h3, 
.widget.archive h4 {
	
	text-transform: capitalize;
	color: #b8b7b2;
	margin: 12px 0 12px 0;
}


.widget.archive .year {
	
}

.widget.archive .month {
	
	padding: 0 0 0 20px;
	
}

.widget.archive h3,
.widget.archive h4 {
	
	font-size: 13px;
	color: #b8b7b2;
}

/*
.widget.archive h3:before,
.widget.archive h4:before {
	
	content: url(../img/ico-arrow-down.png);
	margin: 0 5px 0 0;
}
*/

.widget.archive a {
	
	font-size: 12px;
	line-height: 16px;
	display: block;
	margin: 0 0 10px 0;
}


.widget.subscribe h2.rss {
	
	
}

.widget.subscribe h2.rss:after {
	
	content: url(../img/ico-rss.png);
	vertical-align: text-bottom;
	margin: 0 0 0 30px;
}


.widget.subscribe form {
	
	font-size: 13px;
}

.widget.subscribe input {
	
	border: 1px #edeae9 solid;
	border-radius: 15px;
	
	padding: 6px 10px 6px 10px;
	margin: 0 0 4px 0;
	
	width: 210px;
	
	font-size: 13px;
	
	outline: none;
	
}

.widget.subscribe input:disabled {
	
	background: url(../img/loading.gif) no-repeat;
	background-position: 98% center;
}

.widget.subscribe input[type="submit"]{
	
	background: url(../img/btn-submit.png) no-repeat left top;
	border-radius: 0;
	border: none;
	margin: 0 0 0 6px;
}


.widget.quote {
	
	color: #9f9e96;
	font-size: 14px;
	line-height: 1.4em;
}

.widget.quote small {
	
	color: #7d7c74;
	font-size: 14px;
	display: inline-block;
}









/* Footer */

#footer {
	
	background-color: #554c3f;
	color: #e6e6d1;
	
	padding: 15px;
	text-align: center;
	
	font-size: 11px;
	
	margin: 40px 0 0 0;
	
	text-transform: uppercase;
}





#error {

	height: 100%;
	
	min-height: 500px;

}






@media handheld, only screen and (max-width: 1280px) {

	
	/* Work */

	#content .work.items .item figure img {
	
		width: 210px;
	
	}
	
	
	/* Fonts */
	
	#content .fonts.items .item figure img {
	
		width: 340px;
	
	}
	

}



@media handheld, only screen and (max-width: 768px) {
	
	
	
	/* Work */
	
	#content .work.content .item.landscape figure img,
	#content .work.content .item.landscape .text,
	#content .work.content .item.portrait figure img,
	#content .work.content .item.portrait .text,
	#content .work.content .item.square figure img,
	#content .work.content .item.square .text {
	
		width: 480px;
	}


	
	
	/* Fonts */
	
	#content .fonts.content .item figure img,	
	#content .fonts.content .item .text,
	#content .fonts.items .item figure img {
	
		width: 480px;
	
	}
	
	#content .fonts.content .info h1 {
		
		width: 389px;
	}
	
	
	/* Goodies */
	
	#content .goodies.content .item figure img,
	#content .goodies.content .item .text {
		
		width: 480px;
	}
	
	
	
	/* Shop */
	
	#content .shop.items .item figure img,
	#content .shop.items .item .text,
	#content .shop.content .item figure img,
	#content .shop.content .item .text {
		
		width: 480px;
	}
	
	#content .shop.content .item .info h1 {
		
		width: 389px;
	}
	
	

	/* Contact and news */

	#content .news.items .item figure img,
	#content .contact.items .item figure img,
	#content .news.items .item .text,
	#content .contact.items .item .text,
	#content .news.items .item .info h1 {
	
		width: 480px;
	}
	
	
	
	
	/* Shop */
	

	
	
	
	/* Columns */
	
	#right {
		
		width: 100%;
		margin: 0 200px 0 0;
		
	}
	
	
	
	
	/* Widgets */
	
	.widget {
		
		margin: 0 0 20px 0;
	}
	
	.widget.archive {
		
		margin: 0 0 30px 0;
	}
	
	.widget.quote {
		
		position: absolute;
		top: 0px;
		right: 0px;
		width: 200px;
		
	}
	

}


@media handheld, only screen and (max-width: 568px) {
	/*26.03.2018 Sergio incluiu*/
	#left {
		max-width: 100%;
	}



	html, body {
		
		background: #fff;
	}
	
	body {
		
		background: url(../img/background-mobile.jpg) no-repeat center top;
		background-size: 320px 100px;
		padding: 90px 0 5px 0;
	}
	
	.desktop {
	
		display: none;
	}
	
	.mobile {
			
		display: inherit;
	}

	
	
	
	/* Top */
	
	#top {

		top: 30px;
		left: 15px;
		width: 290px;
		height: 40px;
	}
	
	
	#hosted {
		top: 5px;
		right: 15px;
	}
	
	#hosted .mobile {
	
		display: inline-block;
	}
	

	
	
	/* Menu */
	
	#menu {
	
		background-color: #e6e6d1;
		position: relative;
		width: 100%;
		
		padding: 0;
		float: none;
		margin: 0 0 20px 0;	
		
		text-align: center;
			
	}
	
	#menu .content {
		
		width: 100%;
		margin: 0 auto 0 auto;
	}
	
	
	#menu .left,
	#menu .right {
		
		float: left;
		width: 120px;
	}
	
	#menu .left {
		
		margin: 0 40px 0 0;
	}
	
	
	
	#menu .section {
		
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		
	}
	
	#menu a {
		
		
		background: url(../img/bkg-btn-mobile.png) repeat-x;
		background-size: 20px 20px;
		
		font-size: 13px;
		
		height: 20px;
		
		padding: 3px 0 0 0;
		margin: 0 0 0 0;
	}
	
	
	#menu a.active {
	
		background: url(../img/bkg-btn-mobile-2.png) repeat-x;
		text-decoration: none;
		color: #e6e6d1;
	}
	
	
	#menu .subsection div {
		
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}
	
	#menu .subsection a,
	#menu .subsection a.active {
	
		background: url(../img/bkg-btn-mobile-4.png) repeat-x;
		color: #554e44;
	}



	
	
	/* Content */
	
	#content {
	
		padding: 0 0 20px 60px;
	}
	
		
	
	/* Container */	
	
	#container {

		padding: 0 0 5px 0px;
	}
	
	
	

	/* Work */
	
	#content .work.items .item figure img {
		
		/*26.03.2018 Sergio*/
		/*width: 420px;*/
		width: 100%;
	}
	
	#content .work.content .item.landscape figure img, 
	#content .work.content .item.landscape .text, 
	#content .work.content .item.portrait figure img, 
	#content .work.content .item.portrait .text, 
	#content .work.content .item.square figure img, 
	#content .work.content .item.square .text {
		
		/*26.03.2018 Sergio*/
		/*width: 420px;*/
		width: 100%;
	}
	
	
	
	
	
	
	/* Fonts */
	
	#content .fonts.content .item figure img, 
	#content .fonts.content .item .text, 
	#content .fonts.items .item figure img {
		
		/*26.03.2018 Sergio*/
		/*width: 420px;*/
		width: 100%;
	}
	
	#content .fonts.content .info h1 {
		
		/*26.03.2018 Sergio*/
		/*width: 330px;*/
		width: 100%;
	}
	
	
	
	
	/* Goodies */
	
	#content .goodies.content .item figure img, 
	#content .goodies.content .item .text,
	#content .goodies.content .item .info h1 {
		
		/*26.03.2018 Sergio*/
		/*width: 420px;*/
		width: 100%;
	}
	
	#content .goodies.content .item .info h1 {
		
		font-size: 14px;
		white-space: nowrap;
		word-wrap: break-word;
		overflow: hidden;
	}
	
	#content .goodies.content .info .buy {
		
		width: 32px;
		background: url(../img/btn-download-gray-icon.png) no-repeat left top;
	}
	
	
	
	
	
	/* Shop */
	
	#content .shop.items .item figure img, 
	#content .shop.items .item .text, 
	#content .shop.content .item figure img, 
	#content .shop.content .item .text {
		
		/*26.03.2018 Sergio*/
		/*width: 420px;*/
		width: 100%;
	}
	
	#content .shop.items .item h1 .view-more {
		
		position: relative;
		vertical-align: text-bottom;
		top: 0px;
		left: 0px;		
	}

	#content .shop.content .item .info h1 {
		
		/*26.03.2018 Sergio*/
		/*width: 330px;*/
		width: 100%;
	}
	
	
	/* News and contact */
	
	#content .news.items .item figure img, 
	#content .contact.items .item figure img, 
	#content .news.items .item .text, 
	#content .contact.items .item .text, 
	#content .news.items .item .info h1 {
		
		/*26.03.2018 Sergio*/
		/*width: 420px;*/
		width: 100%;
		
	}
	
	#content .contact.items .item .name div {
		
		float: none;
		margin: 0 0 0 0;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	/* Widget */
	
	.widget {
		
		width: 280px;
	}
	
	.widget.quote {
		
		position: relative;
		width: 280px;
	}
	
	
	
	
	
	/* Columns */
	
	#right {
		
		
	}
	


}

@media handheld, only screen and (max-width: 480px) {


	#content {
		
		padding: 0 0 20px 20px;
		padding-right: 20px;
	}
	
}


@media handheld, only screen and (max-width: 320px) {


	
	
	/* Work */
	
	#content .work.items .item figure img {
		
		width: 265px;
	}
	
	#content .work.content .item.landscape figure img, 
	#content .work.content .item.landscape .text, 
	#content .work.content .item.portrait figure img, 
	#content .work.content .item.portrait .text, 
	#content .work.content .item.square figure img, 
	#content .work.content .item.square .text {
		
		width: 265px;
	}
	
	/* Fonts */
	
	#content .fonts.content .item figure img, 
	#content .fonts.content .item .text, 
	#content .fonts.items .item figure img {
		
		width: 265px;
	}
	
	#content .fonts.content .info h1 {
		
		width: 174px;
	}
	
	
	/* Goodies */
	
	#content .goodies.content .item figure img, 
	#content .goodies.content .item .text,
	#content .goodies.content .item .info h1 {
		
		width: 265px;
	}	
	
		
	/* Shop */
	
	#content .shop.items .item figure img, 
	#content .shop.items .item .text, 
	#content .shop.content .item figure img, 
	#content .shop.content .item .text {
		
		width: 260px;
	}
	
	#content .shop.content .item .info h1 {
		
		width: 174px;
	}
	
	
	/* News and contact */
	
	#content .news.items .item figure img, 
	#content .contact.items .item figure img, 
	#content .news.items .item .text, 
	#content .contact.items .item .text, 
	#content .news.items .item .info h1 {
		
		width: 265px;
		
	}
	
	
	

}

#frefont {
	font-size: 10px !important;
	color: #bcb7a6  !important;
}





























